<!--<?php
print <<<EOT
-->
	<div id="breadCrumb" class="mb5">
		<a href="{$_viewer->baseName}&">{$_viewer->siteName}</a> &raquo; 
<!-- 
EOT;
if($_viewer->showall){
print <<<EOT
-->
		<a href="{$_viewer->baseUrl}">全部</a> &raquo; 
<!-- 
EOT;
}
print <<<EOT
-->		
		<a href="javascript:;" onclick="list.clear('{$_viewer->parent[categoryid]}');">{$_viewer->parent[name]}</a>
	</div>
	<div id="contentA" class="fl">
		<script type="text/javascript">
			var list = {
				category : function(id){
					var formObj = this.form();
					formObj.elements["categoryid"].value = id;
					this.doSubmit(formObj);
				},
				area : function(id){
					var formObj = this.form();
					formObj.elements["areaid"].value = id;
					this.doSubmit(formObj);
				},
				orderby : function(id){
					var formObj = this.form();
					formObj.elements["orderby"].value = id;
					this.doSubmit(formObj);
				},
				verify : function(id){
					var formObj = this.form();
					formObj.elements["verify"].value = id;
					this.doSubmit(formObj);
				},
				clear : function(id){
					var formObj = this.form();
					formObj.elements["categoryid"].value = id;
					formObj.elements["areaid"].value = 0;
					formObj.elements["orderby"].value = '';
					formObj.elements["verify"].value = '';
					this.doSubmit(formObj);
				},
				form : function(){
					return getObj('dianpuformid');
				},
				doSubmit : function(formObj){
					var keyword = getObj("search_input").value;
					keyword = (keyword == searchTxt ) ? '' : keyword;
					formObj.elements["atc_title"].value = keyword;
					setTimeout(function(){
						formObj.submit();
					},0);
				}
			};
		</script>
		<form action="{$_viewer->baseUrl}" method="post" id="dianpuformid">
		<input type="hidden" name="step" value="2" />
		<input type="hidden" name="categoryid" value="{$_viewer->categoryid}" />
		<input type="hidden" name="areaid" value="{$_viewer->areaid}" />
		<input type="hidden" name="orderby" value="{$_viewer->orderby}" />
		<input type="hidden" name="verify" value="{$_viewer->verify}" />
		<input type="hidden" name="atc_title" value="{$_viewer->keyword}" />
		<div class="B_race bgB">
			<dl class="cc">
				<dt class="fl B_ico">行业：</dt>
				<dd class="fl">
<!--
EOT;
if($_viewer->categories){
foreach($_viewer->categories as $c){
$current = ($_viewer->categoryid == $c[categoryid]) ? 'current' : '';
print <<<EOT
-->					
					<a href="javascript:;" class="{$current}" onclick="list.category('{$c[categoryid]}');" >{$c[name]}</a>
<!--
EOT;
}}
print <<<EOT
-->					
				</dd>
			</dl>
			<div class="B_hrB">&nbsp;</div>
			<dl class="cc">
				<dt class="fl B_ico">地区：</dt>
				<dd class="fl">
<!-- 
EOT;
if($_viewer->areas){
foreach($_viewer->areas as $a){
$current = ($_viewer->areaid == $a[areaid]) ? 'current' : '';
print <<<EOT
-->						
					<a href="javascript:;" class="{$current}" onclick="list.area('{$a[areaid]}');" >{$a[name]}</a>
<!-- 
EOT;
}}
print <<<EOT
-->					
				</dd>
			</dl>
			<div class="B_bg B_sort">
				<div class="fr">
					<a href="javascript:;" onclick="list.orderby(1);" class="{$_viewer->currentorderby[1]}">推荐排序</a>
					<span class="p_lr_10">|</span>
					<a href="javascript:;" onclick="list.orderby(2);" class="{$_viewer->currentorderby[2]}">访问量</a>
				</div>
				认证：
				<label class="mr20"><input name="verify[]" type="checkbox" value="1" onclick="list.verify(1);" {$_viewer->currentverify[1]} > VIP</label>
				<label class="mr20"><input name="verify[]" type="checkbox" value="2" onclick="list.verify(2);" {$_viewer->currentverify[2]} > 工商注册</label>
				<label class="mr20"><input name="verify[]" type="checkbox" value="3" onclick="list.verify(3);" {$_viewer->currentverify[3]} > 电话认证</label>
			</div>
		</div>
		</form>
<!-- 
EOT;
if($_viewer->dianpus){
$_index = 1;
foreach($_viewer->dianpus as $dianpu){
print <<<EOT
-->
		<div class="B_listC p15" onmouseover="focusMapPoint('{$dianpu[map_x]}','{$dianpu[map_y]}','{$dianpu[dianpuid]}')">
			<table width="100%" class="B_tableA">
				<tr class="vt">
					<td width="120"><a href="{$_viewer->baseName}&c=info&id={$dianpu[dianpuid]}"><img src="{$dianpu[logo]}" class="B_img fl" width="94" height="94" /></a></td>
					<td>
						<em class="B_ico">{$_index}</em>
						<h2 class="cc">
<!-- 
EOT;
if($dianpu[recommendlevel]){
$levelname = $dianpu[recommendlevel];
$levelico = $_viewer->recommendlevels[$dianpu[recommendlevel]];
print <<<EOT
-->					
						<div class="B_ico stars{$levelico} fr" title="{$levelname}钻推荐">{$levelname}钻推荐</div>
<!-- 
EOT;
}
$dianpu[bulletin] = $dianpu[bulletin] ? substr_cut($dianpu[bulletin],100) . '...' : '暂无任何公告信息！';
print <<<EOT
-->
							<a href="{$_viewer->baseName}&c=info&id={$dianpu[dianpuid]}" class="fl f14 b mr5">{$dianpu[title]}</a>
						 	{$dianpu[checkwayhtml]}
						</h2>
						<div style="width:250px;margin-left:20px;" class="fr">
							<h3 class="gray">店铺公告：</h3>
							<p><span class="mr10">{$dianpu[bulletin]}</span><a href="{$_viewer->baseName}&c=info&id={$dianpu[dianpuid]}">&raquo;去看看</a></p>
						</div>
						<p>地址：{$dianpu[address]}</p>
						<p>电话：<span class="s2"><img style="vertical-align:middle;" src="{$_viewer->baseName}&c=info&id={$dianpu[dianpuid]}&a=getphone&pn={$dianpu[phone]}&color=red"></span></p>
					</td>
				</tr>
			</table>
			
		</div>
<!-- 
EOT;
$_index++;
}}else{
print <<<EOT
-->	
	<div class="cc p15 tac">暂无店铺，请尝试其他分类！</div>
<!-- 
EOT;
}
print <<<EOT
-->	
	<div class="cc p10">{$_viewer->pager}</div>
	</div>
	<div id="sideBarA" class="fr">
		<div class="B_boxB mb10">
			<h2 class="B_bg B_h5"><span class="B_ico ico_h5">地图</span></h2>
			<div class="p5"><iframe id="mapframe" name="mapframe" height="300px" scrolling="no" width="100%" style="border: 0pt none ; display: '';" src="{$_viewer->baseUrl}&a=showmap" frameborder="0"></iframe></div>
<script type="text/javascript">
var dianpus = JSONParse('{$_viewer->dianpumap}');
var mapframe = document.getElementById('mapframe').contentWindow;
window.setTimeout(function(){ mapframe.showSearchResultList(dianpus) },2000);
function focusMapPoint(x,y,pointid){
	if(!x || !y || !pointid) return false;
	mapframe.panToCenter(x,y,pointid);
}
</script>
		</div>
<!--
EOT;
portalEcho(dianpulist);
print <<<EOT
-->
	</div>
<!--
EOT;
?>